@use 'sass/size';
@use 'sass/color';
@use 'sass/mixin';

.base-container {
  @include mixin.full;
  display: flex;
  flex-flow: column nowrap;
}

.main-content {
  flex: 1 1 0;
  background-color: color.$background;
}
